System requirements

SimuSage was developed for Delphi™, but we are also working on a version for Lazarus. If you are interested in the Lazarus version of SimuSage, please contact us.

SimuSage distribution(s) are available for the following versions of Delphi™:

  • Delphi 7
    • Borland Delphi 7 Professional *
    • Borland Delphi 7 Enterprise
    • Borland Delphi 7 Architect
  • Delphi 2005
    • Borland Delphi 2005 Professional *
    • Borland Delphi 2005 Enterprise
    • Borland Delphi 2005 Architect
  • Delphi 2006
    • Borland Developer Studio 2006 Professional *
    • Borland Developer Studio 2006 Enterprise
    • Borland Developer Studio 2006 Architect
    • Turbo Delphi for Win32 Professional
  • Delphi 2007
    • CodeGear Delphi 2007 for Win32 Professional *
    • CodeGear Delphi 2007 for Win32 Enterprise
    • CodeGear RAD Studio 2007 Professional
    • CodeGear RAD Studio 2007 Enterprise
    • CodeGear RAD Studio 2007 Architect
  • Delphi 2009
    • CodeGear Delphi 2009 Professional *
    • CodeGear Delphi 2009 Enterprise
    • CodeGear RAD Studio 2009 Professional
    • CodeGear RAD Studio 2009 Enterprise
    • CodeGear RAD Studio 2009 Architect
  • Delphi 2010
    • Embarcadero Delphi 2010 Professional *
    • Embarcadero Delphi 2010 Enterprise
    • Embarcadero Delphi 2010 Architect
    • Embarcadero RAD Studio 2010 Professional
    • Embarcadero RAD Studio 2010 Enterprise
    • Embarcadero RAD Studio 2010 Architect
  • Delphi XE
    • Embarcadero Delphi XE Professional *
    • Embarcadero Delphi XE Enterprise
    • Embarcadero Delphi XE Architect
    • Embarcadero RAD Studio XE Professional
    • Embarcadero RAD Studio XE Enterprise
    • Embarcadero RAD Studio XE Architect
  • Delphi XE2
    • Embarcadero Delphi XE2 Professional *
    • Embarcadero Delphi XE2 Enterprise
    • Embarcadero Delphi XE2 Ultimate
    • Embarcadero Delphi XE2 Architect
    • Embarcadero RAD Studio XE2 Professional
    • Embarcadero RAD Studio XE2 Enterprise
    • Embarcadero RAD Studio XE2 Ultimate
    • Embarcadero RAD Studio XE2 Architect

* Recommended Delphi Editions

  • SimuSage is a component library for Win32 development, .NET development is currently not supported
  • Minimum hardware and operating system requirements of your Delphi version apply